

body{font-family: 'Open Sans', sans-serif;}

h1,h2,h3,h4,h5,h6{font-weight: 400;font-family: 'Oswald', sans-serif; }
a:focus{outline: 0}

input:focus{outline: 0}
a:hover{text-decoration: none; color: #4d4d4d;}

.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    color: #fff;
    color: #0da2c0;
}
.show-on-hover:hover > .dropdown-menu {
    display: block;    
}

/*top icon start*/

.top {background: #0da2c0;  border-bottom: 1px solid #0da2c0;}
.top-icon p { padding-top: 8px; margin-bottom: 10px; color: #fff;}
.top-icon {  border-left: 1px solid #e4e4e4 ;}
.social-icon {float: right;padding-top: 7px;}
.social-icon i {
    background: #3b5998;
    width: 25px;
    height: 25px;
    padding-top: 4px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
}

/*top icon start*/

/*navbar start*/
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 16px;
    padding: 0 15px;
    text-transform: uppercase;
    position: relative;
}
.bg-light {
    background-color: transparent!important;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #f04c0f;
}
.navbar-light .navbar-nav .nav-link:hover{color: #f04c0f;}
.navbar-light .navbar-nav .nav-link:hover:before {
    content: "";
    border: 1px solid #f04c0f;
    width: 53px;
    position: absolute;
    left: 13px;
    top: -6px;
}


.navbar-light .navbar-nav .active>.nav-link:before {
    content: "";
    border: 1px solid #f04c0f;
    width: 53px;
    position: absolute;
    left: 13px;
    top: -6px;
}
.bg-light{padding-left: 0; padding-right: 0;}
/*navbar start*/



/*carousel Start*/
.carousel-caption {
    position: absolute;
    top: 25%;
    width: 100%;
    max-width: 730px;
    margin: auto;
}
.carousel-caption h1{font-size: 48px; line-height: 60px;}
.carousel-caption p{line-height: 30px; margin-top: 30px; margin-bottom: 50px;}
.carousel-caption a {
    background: #f04c0f;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding: 18px 50px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    width: 45px;
    height: 45px;
}
.carousel-control-prev{
    opacity: 1;
}
.carousel-control-next{
    opacity: 1;
}

.carousel-control-prev-icon{background-image: url(../images/left-icon.png);}
.carousel-control-next-icon{background-image: url(../images/right-icon.png);}
/*carousel Start*/


/*welcome Section start*/
.welcome-section{padding:50px 0;}
.welcome-section p{color: #4d4d4d}
.welcome-section h1 {
    text-align: center;
    max-width: 620px;
    width: 100%;
    color: #333;
    margin: auto;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 32px;
    text-transform: uppercase;
}
.welcome-section h2{
    font-family: 'Oswald', sans-serif;
    color: #7d7d7d;
    font-size: 18px;
    font-weight: 100;
    letter-spacing: 3px;
    margin-top: 20px;
    text-align: center;
    font-weight: 100!important;
    position: relative;

}


.welcome-section h2:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 300px;
    border: 1px solid #0da2c0;
    bottom: -25px;
}
.welcome-section p {
    color: #636363;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 22px;
    margin-top: 15px;
}
.welcome-section h3{
    font-family: 'Open Sans', sans-serif;
    color: #636363;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 600;
    margin-top: 50px;
    text-align: center;
}

.welcome-section a {
    padding: 7px 15px;
    border-radius: 2px;
    transition: all 300ms ease-out 0s;
    color: #fff;
    background: #0da2c0;
    margin-top: 15px;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 300;
}


.welcome-section span{ color:#0da2c0;}
/*welcome Section start*/

/*News Section*/
.ads img {
    width: 100%;
    margin-bottom: 25px;
}
.embed-responsive {margin-top: 30px;}


.news-section{padding: 20px 0; background:#f0f1f4;}
.news-title{position: relative;}
.news-title h4{color: #f04b0f; text-transform: uppercase; font-size: 20px;}
.news-title h4:after {
    content: "";
    border: 1px solid #f04c0f;
    width: 150px;
    position: absolute;
    left: 0px;
    bottom: -10px;
}
.news-title h4:before{
	 content: "";
    border: 1px solid #e2dede;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: -10px;
}
.news-secnd-row{margin-top: 35px;}
.n2{margin-bottom: 23px; padding-left: 4px;}
.news-head {position: relative;}
.news-head img { width: 100%;}
.n2 img {width: 100%;}
.news-sub-title{position: absolute; bottom: 30px; color: #fff; padding: 0 30px;}
.news-sub-title h2{font-size: 28px;}
.news-sub-title h5{font-size: 15px; text-transform: uppercase;}
.right-section{margin-top: 59px; padding: 0; }
.other-new {
    background: #fff;
    box-shadow: 0 0px 3px #c5c5c5;
    padding: 25px 20px;
    margin-top: 28px;
}
.news-small-para p {font-size: 15px; font-weight: 600; line-height: 24px; margin-bottom: 0}
.news-small-para{padding: 0;}
.news-small-hr{position: relative;}
.news-small-hr {
    width: 100%;
    margin: 5px 0px 18px 14px;
}

.content-card.n-card-gap .content-view {
    width: 90px;
    border: 1px solid #ccc;
}
.content-caption a {
    color: #222;
    font-size: 14px;
    line-height: 24px;
}
.content-card.n-card-gap {
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.content-card .content-view {
    float: left;
    margin-right: 15px;
    position: relative;
}
.content-card.n-card-gap .content-view img {
    width: 100%;
}
.content-card .content-caption {
    min-height: 68px;
    text-align: left;
    width: 100%;
}
.content-card .content-caption h4, .content-card .content-caption h2 {
    margin: 0px;
    font-size: 16px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    font-weight: 600;
}



.news-small-para,.news-small-pic{margin-bottom: 15px;}
.view-more{text-align: right;}
.view-more a{background:#f04b0f; color: #fff; font-weight:bold; font-size: 14px; padding: 10px 20px; border-radius: 50px;}
.ad-img {margin-top:25px; text-align:center; margin-bottom: 25px;}
.inetr-head{background:#383838;}
.interviews-content{background: #383838; position: relative;  min-height: 279px; padding: 10px;}

.interviews-content:before {
    content: "";
    position: absolute;
    width: 0;
    bottom: 6%;
    left: -30px;
    height: 0;
    border-top: 18px solid transparent;
    border-right: 40px solid #383838;
    border-bottom: 18px solid transparent;
}
.interviews-content p{font-weight: bold; color: #fff; min-height: 170px; padding: 10px 5px;}
.interviews-content span{
    font-size: 16px; text-transform: uppercase;
    font-weight: bold;
    color: #fff;

}
.interviews-content .intertitle-name{
    font-weight: 100;
}


.interviews-content2{background: #383838; position: relative;  min-height: 279px; padding: 10px;}

.interviews-content2:after {
    content: "";
    position: absolute;
    width: 0;
    top: 6%;
    right: -30px;
    z-index: 1;
    height: 0;
    border-top: 18px solid transparent;
    border-left: 40px solid #383838;
    border-bottom: 18px solid transparent;
}
.interviews-content2 p{font-weight: bold; color: #fff; min-height: 170px; padding: 10px 5px;}
.interviews-content2 span{
    font-size: 16px; text-transform: uppercase;
    font-weight: bold;
    color: #fff;

}
.interviews-content2 .intertitle-name{
    font-weight: 100;
}


.interviews-section{margin-top: 28px; background: #fff;}

/*News Section*/




/*Services Section Start*/

.section-title {
    position: relative;
    margin-bottom: 10px;
}
.section-title p {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 400;
}
.section-title h4 {

    color: #333;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 32px;
    text-transform: uppercase;
    margin:30px 0;
}
/*.section-title h4:before {
    position: absolute;
    content: "";
    width: 80px;
    height: 2px;
    background-color: #d8d8d8;
    bottom: 0;
    left: 50%;
    margin-left: -40px;
}
.section-title h4:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background-color: #FF7200;
    left: 0;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
}*/

.services {
    background-color: #f5dbd1;
    padding-top: 10px;
}
.single-service {
    position: relative;
    text-align: center;
    margin-bottom: 50px;
    min-height: 311px;
    -webkit-transition: .3s;
    background:#f1f1f1;
    transition: .3s;
    padding: 30px 20px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16)
}
.single-service:before {
    position: absolute;
    width: 0;
    height: 0;
    background-color: #000;
    left: 0;
    top: 0;
    content: "";
    -webkit-transition: .3s;
    transition: .3s
}
.single-service:after {
    position: absolute;
    width: 0;
    height: 0;
    background-color: #000;
    right: 0;
    bottom: 0;
    content: "";
    -webkit-transition: .3s;
    transition: .3s
}
.single-service:hover h4 {
    color: #fff;
}
.single-service:hover a.read-more{
  background: #fff;
  border: 0;
}
.single-service:hover p {
    color: #fff;
}
.single-service:hover:after,
.single-service:hover:before {
    width: 50%;
    height: 2px;
    -webkit-transition: .3s;
    transition: .3s
}
.single-service:hover {
    box-shadow: 1px 3px 10px 0 rgba(0, 0, 0, 0.10);
    background:#0da2c0;
}
.single-service i.fa {
    font-size: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #ddd;
    line-height: 60px;
    margin-bottom: 30px;
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s
}
.single-service:hover i.fa {
    background-color: #000;
    color: #fff;
    border-color: #000;
    border-radius: 0;
}
a.read-more {
    color: #000;
    /* background: #000; */
    padding: 8px 13px;
    border: 1px solid #cec6c6;
}
.single-service h4 {
    font-size: 20px;
    margin-top: 12px;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.single-service p {
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 25px;
}
.section-title span {
    color: #21252e;
}
img.services-image{margin-bottom: 30px;}
.multiple-services{background: url(../images/services.jpg); padding:50px 0;}
.multiple-services h1{text-align: center; color: #fff; text-transform: uppercase; }



/*Social secton blog*/
.social-section{margin-top: 50px;}

.social-head {
    text-align: center;
    padding: 20px;
    box-shadow: 0 1px 3px #b3aaaa;
}
.social-head:hover {
    background: #f3f3f3;
}
.social-head h4{text-transform: uppercase; margin-top: 10px;}
.social-head .fa{
    font-size: 30px;
}
.social-head .fa-facebook-official{
    color: #3a559f;
}

.social-head .fa-twitter{
    color: #24bdf5;
}

.social-head .fa-linkedin{
    color: #006dc0;
}
/*Social secton blog*/


/*public-relacation*/
.widget-title {
    color: #333;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 25px;
    position: relative;
}
.widget-title:after {
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 30px;
    width: 30px;
    background:#f04c0f;
}
.sidebar-widget ul>li>a {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    color: #000;
    padding-left: 10px;
}
ul.widget-catg {
    list-style: none;
    padding: 0;
}
ul.widget-catg li {
    font-size: 14px;
    line-height: 24px;
}
.widget-catg li::before {
    content: '\f138';
    font-family: fontAwesome;
    color: #f04c0f;
}
.services-title-head h2{color: #0da2c0; margin-top: 30px; text-transform: uppercase; font-size: 24px;}
/*public-relacation*/

/*Services Section End*/


/*Happy Clients  section logo*/
/*#thumbnail-slider ul li img {
    width: 100%;
}*/
#thumbnail-slider ul li {
    width: 15.6%;
    padding: 10px;
    float: left;
    margin: 5px;
    background: 0;
    -webkit-transition: .5s;
    cursor: pointer;
    border: 1px solid #ccc;
}
#thumbnail-slider ul li img {
   
    width: 100%;
}
ul.clients-list {
    list-style: none;
    padding: 0;
}
/*Happy Clients  section logo*/

/*about*/


.about-top-img img{width: 100%;}
.visn-misn-head {
    text-align: center;
}
.our-team p {
    color: #7d7b7b;
}
.team-head {
    margin-bottom: 30px;
}
.people-head h3{color: #d3612b}
.people-head span{
    font-size: 20px;
    font-weight: 700;
}
.people-head a{
        padding: 7px 15px;
    border-radius: 2px;
    transition: all 300ms ease-out 0s;
    color: #fff;
    background: #0da2c0;
    margin-top: 15px;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 300;
}
.people-head{margin-bottom: 50px;}
.people-head p {
    color: #7d7b7b;
}

p 


.our-team{margin-top: 50px;}
/*about*/

section.it-services p {
    color: #7b7b7b;
}
/*It Services*/
.it-services{margin-top: 50px;}
/*It Services*/

/*career section */

.careeer{margin-top: 50px;}
.careeer a{
        padding: 7px 15px;
    border-radius: 2px;
    transition: all 300ms ease-out 0s;
    color: #fff;
    background: #0da2c0;
    margin-top: 15px;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 300;
}
.contact-form{max-width: 800px;width: 100%; margin:50px auto;}
.contact-map{margin-top: 50px;}
.contact-map h2{margin-bottom: 30px;}
}
#thumbnail-slider ul li img {
    width: 100%;
}
/*career section */



/*Careers section start*/
.career-top-banner{}
img.services-image{margin-bottom: 30px;}
.career-top-banner{background: url(../images/career.jpg);height: 350px;}
.contact-form {
    padding-left: 70px;
}
.Carrer-section .bdr {
    border-left: 1px solid #c3c2c270;
}
.Carrer-section .title {
    font-size: 30px;
    color: #0da2c0;
    margin-bottom: 50px;
}
.contact-form input, .contact-form textarea {
    border: 1px solid #e1e1e1;
    overflow: visible;
    width: 100%;
    padding: 8px 10px;
    color: #878787;
    margin-bottom: 20px;
    font-size: 14px;
}
.contact-form textarea {
    width: 100%;
    height: 135px;
}
.contact-form .submit {
    border: none;
    background: #0da2c0;
    color: #fff;
    padding: 10px 40px;
    display: block;
    margin: 0 auto;
    transition: all .4s;
    cursor: pointer;
}
.hire-board p:first-of-type {
    max-width: 420px;
    font-size: 14px;
}
.contact p, .opportunities p {
    color: #878787;
    font-size: 14px;
}
.hire-board p:last-of-type {
    color: #f0490f;
}
.hire-board p a {
    color: #3276ff;
    font-style: italic;
}
.Carrer-section h1 {
    margin-bottom: 50px;
}
/*Careers section start*/


/*our story*/

.history-chart-wrpr{padding-top: 40px; padding-bottom: 40px; display: inline-block; width: 100%;}
.chart-left{border-right: 1px dashed #5c5c5c; position: relative; padding: 0px 60px 0px 0px;}
.chart-content .chart-circle{position: absolute; width: 70px; height: 70px; background: #5c5c5c; border-radius: 70px; top: 20%; text-align: center; color: #fff; padding: 24px 10px;}
.chart-content .chart-circle h4{font-weight: 700; margin-top: 0px; font-size: 20px;}
.chart-left .chart-circle{right: -35px;}
.chart-right .chart-circle{left: -35px;}
.chart-right{padding: 0px 0px 0px 60px; border-left: 1px dashed #5c5c5c; margin-left: -1px;}
.directors-info{margin-top: 5px;margin-bottom: 0px; padding: 15px 30px; text-align: left; background: #fff; font-size: 16px; font-weight: 400; border-radius: 4px; color: #333; box-shadow: 0px 0px 5px #74adb9; line-height: 24px; position: relative;}
.directors-info:after {content: ''; width: 0px; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #fff;   position: absolute; right: -14px; top: 50%; margin-top: -15px;}
.chart-right .directors-info:before{border-left: none; border-right: 15px solid rgba(0, 0, 0, 0.2);  left: -15px;}
.chart-right .directors-info:after {border-left: none; border-right: 15px solid #fff; left: -14px;}
.directors-info:before{content: ''; width: 0px; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid rgba(0, 0, 0, 0.2);   position: absolute; right: -15px; top: 50%; margin-top: -15px;}
.during-years{color: #fff; font-weight: 700; font-size: 16px; padding: 6px 6px; margin-top: 18px;}
.chart-para{margin-top: 40px;}
.chart-para p{color: #333; line-height: 26px; font-weight: 600;}
h1.main_topic {
    color: #333;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.link-btn {
    display: inline-block;
    padding: 7px 15px;
    background-color: #0da2c0;
    border-radius: 2px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.link-btn:focus{box-shadow: none; outline: 0;}
.main_topic span {
    color: #333333;
}
section.our-story {
    margin-bottom: 50px;
}
/*our story*/


/*Our recent Work Start*/

.work-section{background:url(../images/work.jpg); background-size: cover; padding:50px 0;}
section.work-section h1 {
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 32px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin-bottom: 35px;
}
.work-head img {
    transition: transform .2s;
    border: 2px solid #fff;
    position: relative;
}
.work-head h2 {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate(-50%,-50%);
    color: #fff;
}
.work-head{margin-bottom: 30px;position: relative; transition: .5s;}
.work-head span{
 position: absolute;
    background: #000;
    left: 0;
    top: 0;
    opacity: .5;
    z-index: 0;
    width: auto;
    bottom: 0;
    height: auto;
    display: block;
    right: 0;
}
.work-head:hover{ transform: scale(.9);}
/*Our recent Work End*/





/*testimonials */
.testimonials {background:url(../images/testimonials.jpg); background-size: cover; padding:50px 0; margin-top: 50px;}
.testimonials h1{text-align: center; font-size: 36px; margin-bottom: 35px; color: #fff;}
.testimonial {
    margin-top: 10px;
    padding: 8px 15px;
    background: #fff;
    margin: 0 13px;
    border-radius: 5px;
}
.testimonial .description{
    color: #4d4d4d;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 30px;
    margin-top: 25px;
    text-align: center;
}
.testimonial .description:before{
    content: "\f10d";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    position: relative;
    top: 0;
    left: 0;
    margin-right: 5px;
    font-size:16px;
    color:#f04b0f;
}
.testimonial .description:after{
    content: "\f10e";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    position: relative;
    bottom:0;
    right:0;
    margin-left: 5px;
    font-size:16px;
    color:#f04b0f;
}
.testimonial .testimonial-review{
    text-align: center;
    overflow: auto;
    position: relative;
    border-top: 1px solid #aaa;
    padding-top:20px;
}
.testimonial:hover .testimonial-review{
    border-color: #333;
}
.testimonial .testimonial-review:before{
    content: "";
    border-top: 7px solid #aaa;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
    top:0;
    left: 45%;
}
.testimonial:hover .testimonial-review:before{
    border-top-color:#333;
}
.testimonial .pic{
    width: 70px;
    height: 70px;
    margin-right: 7px;
    display: inline-block;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-title{
    display: inline-block;
    color: #000;
    font-size:18px;
    margin:0;
    text-transform: capitalize;
    position: relative;
    top:10px;
}
.testimonial .testimonial-title > small {
    color: #f04b0f;
    display: block;
    font-size: 14px;
    margin-top: 7px;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    width: 10px;
    height: 10px;
    background: #fff;
    border: 2px solid #333;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #333;
}
/*testimonials */

/*footer start*/
footer { background: #222222;  padding: 25px 0 4px 0;}
.information h3{color: #fff; font-size: 20px; text-transform: uppercase; position: relative;}
.information h3:after{content: ""; position: absolute; left: 0; bottom:-7px ; border:.5px solid#fff; width: 50px;}
.information ul{padding:0;}
.information ul li{padding-top: 8px;}
.copyright p {
    color: #fff;
}

.col-md-3.information ul li a {
    color: #fff;
    font-size: 14px;
}
.footer-bottom {
    border-top: 1px solid #fff;
    margin-top: 25px;
    color: #fff;
}
.footer-bottom  p{
    font-size: 14px;
}
.maintained p {
    padding-top: 30px;
}
.maintained{text-align: right;}
.socials-footer{padding:0;}
.socials-footer li{ display: inline-block; padding-top: 0!important; }
.socials-footer li a {
    padding: 0 15px 0 0;
    color: #fff;
}
.socials-footer li a i{font-size: 18px;}

/*footer end*/


/*right section  coding*/
.col-md-12.ads {
    margin-bottom: 20px;
}
/*right section  coding*/


/*Gallery Page css*/
.ssl-image img, .intrvw-face img, .nw-evnt img, .hve-say img, .detail-main-view img, .sls-view img, .relat-view img, .mgzne-view img, .cont-slider img {
    width: 100%;
}
.ssl-bordr {
    border-bottom: 1px solid #979797;
    padding-bottom: 15px;
}
.sub-story-list {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.ssl-image {

    min-height: 80px;

}
.ssl-story {
    margin-top: 0px;
    padding-right: 0px;
    margin-bottom: 10px;
    padding:0;
}
.ssl-story p {
    font-size: 15px;
    float: left;
    width: 100%;
}
.social-folw {
    float: right;
}
.grn-sb-topicc {
    font-weight: 700;
    color: #000;
    line-height: 26px;
    font-size: 20px;
    margin-top: 0px;
    display: inline-block;
    float: left;
    width: 100%;
}
.social-folw .fa {
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 100%;
    margin-left: 6px;
}
.bg-skyblue {
    background-color: #26a6d1;
    color: #fff;
}
.bg-blue {
    background-color: #3b5998;
    color: #fff;
}
.bg-redis {
    background-color: #dd4b39;
    color: #fff;
}
/*Gallery Page css*/




@media (min-width: 1260px){
    .container {
    max-width: 1200px;
}

}

@media (max-width: 1024px){
.carousel-caption p{margin-top: 0;}
.carousel-caption h1{font-size: 24px;}
.carousel-caption a {
    font-size: 13px;
    padding: 14px 30px;
}
.carousel-caption p{margin-bottom: 20px;}
}
@media (max-width: 991px){

.top-icon{border: 0;}
section.welcome-section h1 {
    font-size: 26px;
}
.news-sub-title h2 {
    font-size: 16px;
}
.carousel-caption {
    position: absolute;
    top: 0%;
    width: 100%;
    max-width: 540px;
    margin: auto;
}
.carousel-indicators{display: none!important;}
.interviews-content p {
min-height: 147px;}
.interviews-content2 p{
    padding:0;
    min-height: 147px;
}

}





@media (max-width: 767px){
    .directors-info{margin-bottom: 15px;}
  .chart-content{width: 100%; padding: 0px 0px 0px 60px;}
  .directors-info:before{border-right: 15px solid rgba(0, 0, 0, 0.2); left: -30px; border-left: 15px solid #fff;}
  .directors-info:after{border-right: 15px solid #fff; left: -29px; border-left: 15px solid #fff;}
  .chart-left{border-left: 1px dashed #5c5c5c; border-right: none;}
  .chart-right{margin-left: 0px;}
  .history-chart-card{padding-left: 40px;}
  .chart-left .chart-circle {left: -35px;}
  .social-head { margin-bottom: 30px;}
  #thumbnail-slider ul li{width: 22.6%;}
  .our-people img { width: 100%;height: auto;}
.people-head h3 {color: #d3612b;margin-top: 20px;}
.people-head {
    margin-bottom: 30px;
}
.contact-form{margin-top: 20px;}
.welcome-section{padding-top: 20px;}
.it-services{margin-top: 20px;}
.contact-map{margin-top: 20px;}

    .social-icon{display: none;}
    .n2{padding-left: 15px;}
    .welcome-section h1{font-size: 28px;}
    .news-head img { margin-bottom: 24px;}
    .interviews-img img{width: 100%;}
    .interviews-img { padding-right: 0;}
    .inter-head{background: #383838;}
    .raj-sec{margin-left: 0; margin-top: 20px;}
    .copyright{text-align: center;}
    .maintained {  text-align: center;}
    .maintained p{padding-top: 0px;}
    .v1{right: 0;}
    .v2{right: 0}
    .v3{right: 0}
    .right-section .row {
    margin-left: 0;}
    .carousel-item img {
    height: auto;
    width: auto!important;
}
.carousel-item {
    height: 500px;
    overflow: hidden;
}
.contact-form{padding-left: 0;}

.nav-container{
    padding-left: 15px!important;
    padding-right: 15px!important}
    .carousel-caption{top: 15%;}
    .carousel-caption p{font-size: 14px;}
    .carousel-caption h1{font-size: 18px;}
    .carousel-caption {max-width: 400px;}
   .ads img{padding:0;}
    .right-section{margin-top: 5px;}
    .right-section {
    padding: 16px 0px 0 15px;


}




@media screen and (max-width: 767px) {
  .chart-para{margin-top: 0px;}
}

@media screen and (max-width: 620px) {
  .directors-info{margin-bottom: 15px;}
  .chart-content{width: 100%; padding: 0px 0px 0px 60px;}
  .directors-info:before{border-right: 15px solid rgba(0, 0, 0, 0.2); left: -30px; border-left: 15px solid #fff;}
  .directors-info:after{border-right: 15px solid #fff; left: -29px; border-left: 15px solid #fff;}
  .chart-left{border-left: 1px dashed #5c5c5c; border-right: none;}
  .chart-right{margin-left: 0px;}
  .history-chart-card{padding-left: 40px;}
  .chart-left .chart-circle {left: -35px;}
  .testimonials h1{font-size: 24px;}
}



@media screen and (max-width: 480px) {
    .directors-info:before, .directors-info:after{margin-top: -30px;}
    .carousel-caption {max-width: 240px;}
    .carousel-caption h1 {
    font-size: 18px;
    line-height: 1.5;
}
#thumbnail-slider ul li{width: 28.6%;}
.carousel-caption p {
    font-size: 14px;
    line-height: 1.7;
}
.content-card .content-caption h4, .content-card .content-caption h2{height: 71px;}
.content-caption a{font-size: 12px;}
.top{display: none;}
a.navbar-brand img {
    width: 200px;
}
.interviews-content{min-height: 236px;}
.interviews-content2 {min-height: 247px;}
h1.main_topic{font-size: 24px;}
section.welcome-section h1{font-size: 24px;}


}
